import 'package:get/get.dart';

import '../../constant/box_name.dart';
import '../../main.dart';

class HomePageController extends GetxController {
  late bool isVibrate = box.read(BoxName.isvibrate) ?? true;

  void changeVibrateOption(bool value) {
    isVibrate = box.read(BoxName.isvibrate) ?? true;
    isVibrate = value;
    box.write(BoxName.isvibrate, value);
    update();
  }
}
